<?php

use Magento\Framework\App\Bootstrap;
use Magento\Framework\App\ObjectManager;
use Magento\Framework\App\State;
use FiloBlu\Flow\Model\Indexer\Stock;
use FiloBlu\Flow\Cron\UpdateMultistockConfigurableStockStatus;

require __DIR__ . '/../../../../../app/bootstrap.php';
$params = $_SERVER;
$bootstrap = Bootstrap::create(BP, $params);
$obj = $bootstrap->getObjectManager();
$state = $obj->get(State::class);
$state->setAreaCode(\Magento\Framework\App\Area::AREA_CRONTAB);
$objectManager = ObjectManager::getInstance();

$stockIndexer = $objectManager->get(Stock::class);
$cronClass = $objectManager->get(UpdateMultistockConfigurableStockStatus::class);
$ids = [65];

$cronClass->execute();
